.kontaktbund a { color:white;  font-size:1em; }
.kontaktbund a:hover  { color: white; text-decoration: none; }
.kontaktbund a:visited { color: white; text-decoration: none; }
.toplinksforside { float: right; padding: 5px 20px 0px 0px; color: white; }
.toplinks { float: right; padding: 5px 20px 0px 0px; color: white; }

.venstre .hvisdu               { margin-top: 10px;  }
.venstre .hvisdu ul           { background-color: #8d9aa2; margin:0px 0px 10px 0px; width: 190px; }
.venstre .hvisdu li            { display:inline; background-color: #8d9aa2;  width:210px; }
.venstre .hvisdu li a          { display:block; border-bottom:1px solid #ffffff; }
.venstre .hvisdu li a          { background: url(/site/sites/REGIONSYD/Images/graapil.png) no-repeat 5px 4px; color:white;}
.venstre .hvisdu li a          { width:190px; height:18px; margin:0px 0px 0px -20px; }
.venstre .hvisdu li a	{ padding-left: 20px; text-decoration: none; }

.venstre .hvisdu li a:hover    { background-color: #415764; }
.venstre .hvisdu li a.current  { background-color: #8d9aa2; }

.venstre .hvisdu .header       { background: url(/site/sites/REGIONSYD/Images/hvisdu-top.png) no-repeat top right; }
.venstre .hvisdu .header       { height:19px; margin: 0px; padding:0px;  width: 210px;}
.venstre .hvisdu .header       { color:#FFFFFF; border-bottom:1px solid #ffffff; }
.venstre .hvisdu .header p	   { margin: 0px; padding:2px 0px 0px 10px; }

.venstre .header { width: 210px; }

.hoejre .header                      { width:175px; }
.hoejre .links                          { width:175px;  }